سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه رابین ویرا همراه
گارانتی 12 ماهه فیوژن
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
سفید
سفید
سفید
97.7 گرم
250 گرم
122 گرم
پلیکربنات
دوشاخه (استاندارد ایران)
بدون اقلام همراه
آداپتور
شارژر
دفترچه راهنما, شارژر
بدون کابل
بدون کابل
شارژر دیواری
CH-0921
دو عدد
33 وات
USB Type-C, USB-A
31 تا 40 وات
100-240 ولت
20 ولت, 15 ولت, 12 ولت, 9 ولت, 5 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ
شارژ همزمان دو دستگاه / محافظت در برابر نوسانات جریان و ولتاژ، اتصال کوتاه و افزایش دما
سازگار با انواع گوشیهای موبایل، تبلت، لپتاپ، هدفون و ساعتهای هوشمند
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
10 دسیبل (10dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
POWER RATING:-+12.0:0.5 A
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
ویندوز و ….
پشتیبانی از تکنولوژی GPON ONU
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
انتخابی مناسب برای استفاده در شبکه های FTTH
دو عدد
دو عدد
PPPoE
DHCP
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
IEEE 802.11n, 802.11g, 802.11b
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS